GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxBarsPrivate Struct Reference

## Data Fields

GdkSegment * | data

## Field Documentation

GdkSegment* data

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_bars.c

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines